/*------------------------------------*\
    #form component for powermail
\*------------------------------------*/
/**
 * Address locator component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}form,
%#{$inuit-namespace}form {
    background: $frs-color-light-blue;
    margin: 0;
    padding: quadruple($inuit-donation-form-grid-unit) double($inuit-donation-form-grid-unit) double($inuit-donation-form-grid-unit);

    @media #{$medium-up} {
        padding: $inuit-donation-form-grid-unit-medium-up;
    }

    @media #{$large-up} {
        padding: $inuit-donation-form-grid-unit-large-up;
    }
}
